input[type=number]::-webkit-outer-spin-button,

input[type=number]::-webkit-inner-spin-button {

    -webkit-appearance: none;

    margin: 0;

}


input[type=number] {

    -moz-appearance:textfield;

}
.k-widget, .k-block {
    border-width: 1px;
    border-style: unset;
}